Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 43517  Bug Report Upstream Bugs Medium  [firefox] youtube html5 video crashes  2015-01-19 Closed 1 0 2015-03-26
 31965  Bug Report Packages: Core Medium  [openssh] defunct sandbox privilege separation  2012-10-15 Closed 3 0 2012-10-15
 47714  Feature Request Packages: Extra Low  [vlc] upgrade to qt5  2016-01-11 Closed 14 8 2018-02-23
 46675  Bug Report Packages: Extra Low  [firefox] missing dep on ttf-font  2015-10-12 Closed 2 0 2015-10-22
 45339  Bug Report Packages: Extra Low  [ocl-icd] license is BSD  2015-06-15 Closed 0 0
 37344  Feature Request Packages: Extra Low  [mpv] no cdda support  2013-10-15 Closed 0 0
 31964  Bug Report Packages: Extra Low  [pam] Invisible PAM password prompt  2012-10-15 Closed 8 0 2012-10-15
 31963  Bug Report Packages: Core Low  [pacman] PLEASE ENTER SUMMARY  2012-10-15 Closed 1 0 2012-10-15
Showing tasks 1 - 8 of 8 Page 1 of 1